.related-info-link.Employment:before,
.related-info-link.Volunteer:before {
  width: 36px;
  height: 36px;
  background-position: 0 0;
}

.related-info-link.Employment:hover:before,
.related-info-link.Volunteer:hover:before,
.related-info-link.Employment:focus:before,
.related-info-link.Volunteer:focus:before {
  width: 36px;
  height: 36px;
  background-position: 0 -45px;
}

.related-info-link.Press:before {
  width: 36px;
  height: 36px;
  background-position: 0 -90px;
}

.related-info-link.Press:hover:before,
.related-info-link.Press:focus:before {
  width: 36px;
  height: 36px;
  background-position: 0 -135px;
}

.related-info-link.Publications:before {
  width: 36px;
  height: 36px;
  background-position: 0 -180px;
}

.related-info-link.Publications:hover:before,
.related-info-link.Publications:focus:before {
  width: 36px;
  height: 36px;
  background-position: 0 -225px;
}

.related-info-link.Employment:before,
.related-info-link.Volunteer:before,
.related-info-link.Employment:hover:before,
.related-info-link.Volunteer:hover:before,
.related-info-link.Press:before,
.related-info-link.Press:hover:before,
.related-info-link.Publications:before,
.related-info-link.Publications:hover:before,
.related-info-link.Employment:focus:before,
.related-info-link.Volunteer:focus:before,
.related-info-link.Press:focus:before,
.related-info-link.Publications:focus:before {
  background-size: 45px 270px;
  background-repeat: no-repeat;
  background-image: url("related-info.png");
}

.svg .related-info-link.Employment:before,
.related-info-link.Volunteer:before,
.svg .related-info-link.Employment:hover:before,
.related-info-link.Volunteer:hover:before,
.svg .related-info-link.Press:before,
.svg .related-info-link.Press:hover:before,
.svg .related-info-link.Publications:before,
.svg .related-info-link.Publications:hover:before,
.svg .related-info-link.Employment:focus:before,
.related-info-link.Volunteer:focus:before,
.svg .related-info-link.Press:focus:before,
.svg .related-info-link.Publications:focus:before {
  background-image: url("related-info.svg");
}